/* @font-face kit by Fonts2u (https://fonts2u.com) */
@font-face {
    font-family: "Gobold Uplow";
    src: url("Gobold_Uplow.eot?") format("eot"), url("Gobold_Uplow.woff") format("woff"), url("Gobold_Uplow.ttf") format("truetype"), url("Gobold_Uplow.svg#GoboldUplow") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*font-family: 'Oswald', sans-serif;*/

body {
    margin: 0;
    padding: 0;
    font-family: "Gobold Uplow", sans-serif;
    color: #ffffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.clearfix::before {
    content: "";
    clear: both;
    display: table;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

table.table,
.table tr td {
    border: none;
    margin: 0;
}

.main {
    height: auto;
    margin: 0;
}

p {
    font-weight: 100;
    font-size: 16px;
    line-height: 1.35;
}

.button {
    border: 2px solid #C0931E;
    padding: 15px 20px;
    color: #C0931E;
    background-color: transparent;
    font-size: 20px;
    transition: 0.5s;
}

.button:hover {
    color: #211948;
    background-color: #C0931E;
    border-color: transparent;
    transition: 0.5s;
}

/* START: Colors */
.darkYellow {
    color: #C0931E !important;
}

.darkYellowBackground {
    background-color: #C0931E !important;
}

.lightYellow {
    color: #D5B856 !important;
}

.lightYellowBackground {
    background-color: #D5B856 !important;
}

.darkBlue {
    color: #211948 !important;
}

.darkBlueBackground {
    background-color: #211948 !important;
}

/* END: Colors */

/* START: Style the navbar */
/*  NavBar  */
.maroon-Bckgrnd {
    background-repeat: no-repeat;
    background-image: url(../images/navbar/bg.png);
    width: 100%;
    height: 100vh;
}

#navbar {
    background-color: transparent;
    overflow: visible;
}

#nav-icon.open {
    position: fixed;
}

.wholeNavbar {
    width: 100%;
    z-index: 9;
}

.leftNavbar {
    background-image: url(../images/navbar/bg.png);
    width: 20%;
    margin: 0 auto;
    padding: 0.5% 0;
}

.leftNavbar img {
    max-width: 409px;
    width: 100%;
}

.logo {}

.rightNavbar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.rightWidth {
    width: 25%;
}

.rightNavbar .mainNavbar {
    list-style-type: none;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.rightNavbar .mainNavbar {
    /*    background-image: url(../images/navImg01.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: 17% 55%;
    margin: 0 auto;
}

.rightNavbar .mainNavbar .subMenu {
    display: none;
    list-style-type: none;
    padding-left: 30px;
    outline: none;
}

/*
.rightNavbar .mainNavbar:hover .subMenu {
    display: block;
}
*/

.rightNavbar .mainNavbar li a:hover,
.rightNavbar .mainNavbar .subMenu li a:hover {
    color: #ffffff;
}

.rightNavbar .mainNavbar li {
    width: 100%;
}

.rightNavbar .mainNavbar li a,
.rightNavbar .mainNavbar li i {
    color: #c0931e;
    text-decoration: none;
    font-size: 22px;
    line-height: 2;
    transition: 1s;
}

/* Collaped Navbar */
#nav-icon {
    width: 35px;
    height: 25px;
    z-index: 13;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    display: block;
    right: 35px;
    margin-top: 35px;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 1.5px;
    border-radius: 2px;
    width: 90%;
    background: #ffffff;
    opacity: 1;
    right: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
    top: 10px;
}

#nav-icon span:nth-child(4) {
    top: 20px;
}

#nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

/* END: Style the navbar */

/*-------------INDEX PAGE-------------*/
/* Page content */
/* Banner */
#home .banner {
    background-image: url(../images/home/full-hd.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
    width: 100%;
    height: 98%;
    max-width: 1920px;
    max-height: 1080px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#home .banner .textWrapper {
    text-align: center;
    color: #ffffff;
    padding-bottom: 10%;
}

#home .banner .textWrapper h1,
#home .banner .textWrapper .typewrite {
    font-size: 80px;
    line-height: 2;
    letter-spacing: 1.5px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 4.6px;
    line-height: 60px;
    margin: 0;
    color: #ffffff;
}

#home .banner .textWrapper .typewrite {
    color: #C0931E;
    line-height: 2;
    text-transform: lowercase;
}

#home .banner .textWrapper .imgWrapper {
    width: 75%;
    margin: 0 auto;
}

#home .banner .textWrapper .imgWrapper img {
    max-width: 570px;
    width: 100%;
}

/* Section 2 */
#home .secondSection {
    width: 100%;
    height: 100vh;
    padding: 0 15px;
    background-image: url(../images/home/Group85.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    position: relative;
}

#home .secondSection .textWrapper {
    position: absolute;
    top: 50%;
    left: 75%;
    transform: translate(-50%, -50%);
    text-align: right;
    width: 35%;
}

#home .secondSection .textWrapper p {
    font-size: 36px;
    line-height: 1.8;
    margin: 0 0 40px;
}

/* Section 3 */
#home .thirdSection {
    width: 100%;
    padding: 0 15px;
    text-align: center;
}

#home .thirdSection .header {
    padding: 15px 0;
}

#home .thirdSection .header .imgWrapper {
    width: 100%;
}

#home .thirdSection .header .imgWrapper img {
    max-width: 192px;
    width: 100%;
}

#home .thirdSection .partners {
    padding: 15px 0;
}

#home .thirdSection .partners .imgWrapper {
    width: 100%;
}

#home .thirdSection .partners .imgWrapper img {
    max-width: 3721px;
    width: 100%;
}

/* Section 4 */
#home .introSection {
    background-color: #100a2f;
    padding: 20px;
}

#home .introSection .textWrapper {
    text-align: center;
}

#home .introSection .textWrapper p {
    font-size: 26px;
    line-height: 2;
    margin: 0 0 0px;
}

/*-------------ABOUT US PAGE-------------*/
#aboutUs {}

#aboutUs .banner {
    background-image: url(../images/about/1920x1080.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    width: 100%;
    height: 80%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#aboutUs .banner .textWrapper {
    text-align: center;
    color: #ffffff;
}

#aboutUs .banner .textWrapper h1 {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

/*SECONDSECTION*/
#aboutUs .secondSection {
    width: 100%;
    padding: 50px 0;
    background-image: url(../images/about/bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    position: relative;
}

#aboutUs .secondSection .textWrapper {}

#aboutUs .secondSection .textWrapper p {
    font-size: 32px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2.5px;
    line-height: 2;
    margin: 0 0 40px;
}

#aboutUs .secondSection .imgWrapper {
    width: 60%;
    padding-bottom: 50px;
}

#aboutUs .secondSection .imgWrapper img {
    max-width: 861px;
    width: 100%;
}

/*THIRDSECTION*/
#aboutUs .thirdSection {
    width: 100%;
    padding: 0 15px;
    text-align: center;
    background-color: #000000;
}

#aboutUs .thirdSection .textWrapper {
    padding: 20px;
}

#aboutUs .thirdSection .textWrapper p {
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 2.5px;
    color: #ffffff;
    margin: 0;
}

/*FORTHSECTION*/
#aboutUs .forthSection {
    background-image: url(../images/about/bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#aboutUs .forthSection .imgWrapper {
    width: 60%;
    padding-bottom: 50px;
}

#aboutUs .forthSection .imgWrapper img {
    max-width: 861px;
    width: 100%;
}

#aboutUs .forthSection .textWrapper {
    text-align: center;
    color: #ffffff;
}

#aboutUs .forthSection .textWrapper h1 {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

/*FIFTHSECTION*/
#aboutUs .fifthSection {
    width: 100%;
    padding: 50px 0;
    background-image: url(../images/about/bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    position: relative;

}

#aboutUs .fifthSection .textWrapper {}

#aboutUs .fifthSection .textWrapper p {
    font-size: 32px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2.5px;
    line-height: 2;
    margin: 0 0 40px;
}

#aboutUs .fifthSection .imgWrapper {
    width: 60%;
    padding-bottom: 50px;
}

#aboutUs .fifthSection .imgWrapper img {
    max-width: 861px;
    width: 100%;
}

/*-------------INCA 2019 PAGE-------------*/
#inca2019 {}

#inca2019 .banner {
    background-image: url(../images/inca2019/Group84.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    width: 100%;
    height: 80%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#inca2019 .banner .textWrapper {
    text-align: center;
    color: #ffffff;
}

#inca2019 .banner .textWrapper h1 {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#inca2019 .banner .textWrapper .imgWrapper {
    width: 75%;
    margin: 0 auto;
    padding-bottom: 50px;
}

#inca2019 .banner .textWrapper .imgWrapper img {
    max-width: 768px;
    width: 100%;
}

#inca2019 .banner .textWrapper a {}

/*-------------PAST EVENTS PAGE-------------*/
#pastEvents {}

#pastEvents .banner {
    background-image: url(../images/pastevents/Group86.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    width: 100%;
    height: 80%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#pastEvents .banner.inca2019 {
    background-image: url(../images/inca2019/Group%2095.png);
}

#pastEvents .banner.inca2018 {
    background-image: url(../images/inca2018/Group%20102.png);
}

#pastEvents .banner.inca2017 {
    background-image: url(../images/inca2017/Group%20104.png);
}

#pastEvents .banner.inca2016 {
    background-image: url(../images/inca2016/Untitled-2.png);
}

#pastEvents .banner .textWrapper {
    text-align: left;
    color: #ffffff;
    width: 70%;
    margin: 0 auto;
}

#pastEvents .banner .textWrapper h1 {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    padding-bottom: 30px;
}

/*SECONDSECTION*/
#pastEvents .carousel-indicators {
    bottom: -25px;
}

#pastEvents .secondSection {
    width: 100%;
    padding: 50px 20px;
    background-image: url(../images/pastevents/bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    position: relative;
}

#pastEvents .secondSection .imgWrapper {
    width: 100%;
}

#pastEvents .secondSection .imgWrapper img {
    max-width: 300px;
    width: 100%;
}

#pastEvents .secondSection .right {
    float: right;
}

#pastEvents .secondSection .rightText {
    text-align: right;
}

#pastEvents .secondSection .honour {
    line-height: 2;
}

#pastEvents .secondSection .textWrapper {}

#pastEvents .secondSection .textWrapper .header {}

#pastEvents .secondSection .textWrapper .header h3 {
    line-height: 2;
    margin: 0 0 5px;
    letter-spacing: 2px;
}

#pastEvents .secondSection .textWrapper .header h3 span {
    color: #ffffff !important;
    font-size: 18px;
}

#pastEvents .secondSection .textWrapper .desc p {
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
    text-transform: lowercase;
    letter-spacing: 1.2px;
}

#pastEvents .secondSection.nationalWinners .imgWrapper {
    padding: 0 0 10%;
}

#pastEvents .secondSection .mobile {
    display: none;
}

#pastEvents .secondSection ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#pastEvents .secondSection ul li {
    padding: 5px 0;
    text-transform: lowercase;
    font-size: 18px;
}

#pastEvents .secondSection ul li:hover {
    color: #C0931E;
}

#pastEvents .secondSection .imgWrapper1 img {
    width: 100%;
}

#pastEvents .secondSection .thumbnail {
    background-color: transparent;
    border: 0;
}

#pastEvents .secondSection .thumbnail .caption h3 {
    color: #C0931E;
    text-transform: uppercase;
}

#pastEvents .secondSection .thumbnail .caption p {
    color: #ffffff;
}

#pastEvents .secondSection .marginBottom {
    margin-bottom: 20px;
    display: block;
}



#pastEvents .secondSection .titleMaster {
    text-align: center;
}

#pastEvents .secondSection .titleMaster h3 {
    line-height: 2;
}

#pastEvents .secondSection .titleMaster p {
    line-height: 2;
    font-size: 16px;
}

#pastEvents .secondSection .col-sm-3 img {
    width: 100%;
}

#pastEvents .secondSection .col-sm-3 .caption h3 {
    color: #C0931E;
    text-transform: uppercase;
}

#pastEvents .secondSection .col-sm-3 .caption p {
    color: #C0931E;
}

#pastEvents .secondSection .textWrapper {
    margin-bottom: 50px;
}

#pastEvents .secondSection .textWrapper h1 {
    background-image: url(../images/pastevents/Rectangle20.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding: 20px;
    text-align: center;
}

#pastEvents .thirdSection .item img:hover {}

#pastEvents .thirdSection .item {
    /*    min-width: 250px;*/
    width: 100%;
    transition: 2s;
    /*    position: relative;*/
    z-index: 0;
    cursor: pointer;
    text-transform: lowercase;
}

#pastEvents .thirdSection .item .carousel-caption {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #c0931e;
}

#pastEvents .thirdSection .item .col-sm-3 .carousel-caption .intro,
#pastEvents .thirdSection .mobile .item .carousel-caption .intro {
    display: none;
}

#pastEvents .thirdSection .item .col-sm-3 .carousel-caption .intro ul,
#pastEvents .thirdSection .mobile .item .carousel-caption .intro ul {
    margin: 0;
    list-style-type: none;
}

#pastEvents .thirdSection .item .col-sm-3 .carousel-caption .intro ul li,
#pastEvents .thirdSection .mobile .item .carousel-caption .introul li {
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 2px;
    padding-bottom: 6px;
    font-family: 'Oswald', sans-serif;
}

#pastEvents .thirdSection .item .col-sm-3:hover img,
#pastEvents .thirdSection .mobile .item:hover img {
    visibility: hidden;
}

#pastEvents .thirdSection .item .col-sm-3:hover .carousel-caption .intro,
#pastEvents .thirdSection .mobile .item:hover .carousel-caption .intro {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#pastEvents .thirdSection .item .col-sm-3:hover .carousel-caption h3,
#pastEvents .thirdSection .mobile .item:hover .carousel-caption h3 {
    visibility: hidden;
}

#pastEvents .thirdSection .item .col-sm-3:hover .backgroundBlack,
#pastEvents .thirdSection .mobile .item:hover .backgroundBlack {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    z-index: 1;
    transition: 2s;
}

#pastEvents .thirdSection .item .backgroundBlack.img1 {
    background-image: url(../images/pastevents/Rectangle56.png);
}

#pastEvents .thirdSection .item .backgroundBlack.img3 {
    background-image: url(../images/pastevents/Rectangle58.png);
}

#pastEvents .thirdSection .item .backgroundBlack.img2,
#pastEvents .thirdSection .mobile .item .backgroundBlack.img1,
#pastEvents .thirdSection .mobile .item .backgroundBlack.img2,
#pastEvents .thirdSection .mobile .item .backgroundBlack.img3 {
    background-image: url(../images/pastevents/Rectangle59.png);
}

/*
#pastEvents .forthSection .item .carousel-caption {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}
*/

#pastEvents .forthSection table {
    width: 100%;
    height: 100%;
}

#pastEvents .forthSection table th,
#pastEvents .forthSection table td {
    text-align: center;
    padding: 20px;
    border: 1px solid #c0931e;
}

#pastEvents .forthSection table th {
    padding: 30px;
    color: #c0931e;
    background-color: #211948;
    border-color: #211948;
    border-bottom-color: #c0931e;
}

#pastEvents .forthSection table th:first-child {
    /*    width: 11%;*/
    border: 0;
}

#pastEvents .forthSection table td {
    /*    padding: 15px;*/
    text-transform: lowercase;
    font-family: 'Oswald', sans-serif;
    width: 10%;
}

#pastEvents .forthSection table td:first-child {
    padding: 20px 30px;
    color: #c0931e;
    background-color: #211948;
    border-color: #211948;
    border-right-color: #c0931e;
    text-transform: uppercase;
    font-family: "Gobold Uplow";
}

#pastEvents .forthSection table tr:last-child td:first-child {
    border-bottom-left-radius: 100px;
    /*    border: 0px;*/
    border-bottom: 0;
    border-left: 0;
}

#pastEvents .forthSection table tr:first-child th:last-child {
    border-top-right-radius: 100px;
    /*    border: 0;*/
    border-top: 0;
    border-right: 0;
}

#pastEvents .thirdSection {
    width: 100%;
    padding: 0 15px;
    text-align: center;
}

#pastEvents .thirdSection.backgroundImage {
    background-image: url(../images/home/bg.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

#pastEvents .thirdSection .header {
    padding: 15px 0;
}

#pastEvents .thirdSection .header .imgWrapper {
    width: 100%;
}

#pastEvents .thirdSection .header .imgWrapper img {
    max-width: 192px;
    width: 100%;
}

#pastEvents .thirdSection .partners {
    padding: 15px 0;
}

#pastEvents .thirdSection .partners .imgWrapper {
    width: 100%;
}

#pastEvents .thirdSection .partners .imgWrapper img {
    max-width: 3721px;
    width: 100%;
}


/*-------------CONTACT US PAGE-------------*/
#contactUs {}

#contactUs .banner {
    padding-bottom: 5%;
}

#contactUs .maroon-Bckgrnd {
    height: auto;
    background-size: cover;
}

#contactUs .form-group label {
    color: #C0931E;
    letter-spacing: 2px;
    font-size: 16px;
}

#contactUs .form-control {
    background-color: #211948;
    color: #ffffff;
    border-color: #211948;
    border-radius: 0;
    margin: 0 0 20px;
}

#contactUs .button {
    padding: 10px 50px;
    font-size: 16px;
    letter-spacing: 2px;
}

#contactUs address {
    font-size: 16px;
    letter-spacing: 2px;
    color: #ffffff;
    line-height: 2;
    font-family: sans-serif;
}

#contactUs ul.contactInfo {
    margin: 0;
    list-style-type: none;
}

#contactUs ul.contactInfo li {}

#contactUs ul.contactInfo li a {
    font-size: 16px;
    letter-spacing: 2px;
    color: #ffffff;
    line-height: 2;
    font-family: sans-serif;
}

/*-------------FOOTER-------------*/
footer {
    padding: 1%;
    /* background-image: url(../images/home/bg.png); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #100a2f;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer ul li {
    display: inline-block;
    padding: 0 2%;
    font-size: 28px;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #31708f;
}

/**/

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    width: 80%;
    /*background-image: url(images/popup.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #211948;
}

.modal-header {
    padding: 5px;
}

.modal-header .imgWrapperForm {
    width: 50px;
}

.modal-header .close {
    margin: 0;
}

.form-control {
    background-color: #fdf2ee;
}


/*pop-up carousel*/

.heathrow-lightbox {
    background: rgba(0, 0, 0, 0.8);
    display: none;
    position: fixed;
    height: 100%;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.heathrow-lightbox .image-in-lightbox {
    max-width: 700px;
    max-height: 700px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 999;
}

.heathrow-images-for-lightbox ul {
    padding: 0;
    margin: 0;
}

.heathrow-images-for-lightbox ul li {
    transition: all 300ms;
    float: left;
    display: block;
    position: relative;
    width: 25%;
}

.heathrow-images-for-lightbox ul li a img {
    padding: 1% 2.5%;
    width: 100%;
    height: auto;
}

.close,
.next,
.prev {
    transition: all 300ms;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    z-index: 9999;
}

.close {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #ffffff;
    opacity: 0.5;
}

.next,
.prev {
    color: #ffffff;
    top: 50%;
}

.next {
    right: 20px;
}

.prev {
    left: 20px;
}

.close:hover,
.next:hover,
.prev:hover {
    color: #ffffff;
}

ul {
    list-style: none;
}


#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 90%;
    max-height: 90vh;
    height: auto;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content,
#caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close1 {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close1:hover,
.close1:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}


/*AFTERVIDEO*/

#afterVideo.thirdSection {
    background-color: #000000;
}

#afterVideo.thirdSection .textWrapper {
    padding: 20px;
}

#afterVideo.thirdSection .textWrapper p {
    font-size: 22px;
    line-height: 2;
    letter-spacing: 2px;
    color: #ffffff;
    margin: 0;
}

#afterVideo.thirdSection .textWrapper p a {
    color: #337ab7;
    text-decoration: underline;
}
